summaryrefslogtreecommitdiff
path: root/extra/libvncserver
diff options
context:
space:
mode:
authorParabola <dev@list.parabolagnulinux.org>2011-04-05 14:26:38 +0000
committerParabola <dev@list.parabolagnulinux.org>2011-04-05 14:26:38 +0000
commit415856bdd4f48ab4f2732996f0bae58595092bbe (patch)
treeede2018b591f6dfb477fe9341ba17b9bc000fab9 /extra/libvncserver
Tue Apr 5 14:26:38 UTC 2011
Diffstat (limited to 'extra/libvncserver')
-rw-r--r--extra/libvncserver/PKGBUILD22
1 files changed, 22 insertions, 0 deletions
diff --git a/extra/libvncserver/PKGBUILD b/extra/libvncserver/PKGBUILD
new file mode 100644
index 000000000..e66042a65
--- /dev/null
+++ b/extra/libvncserver/PKGBUILD
@@ -0,0 +1,22 @@
+# $Id: PKGBUILD 63372 2010-01-17 12:51:49Z andrea $
+# Maintainer: Andrea Scarpino <andrea@archlinux.org>
+# Contributor: Tobias Powalowski <tpowa@archlinux.org>
+
+pkgname=libvncserver
+pkgver=0.9.7
+pkgrel=3
+pkgdesc="The vnc library"
+arch=('i686' 'x86_64')
+url="http://libvncserver.sourceforge.net/"
+license=('GPL')
+depends=('libjpeg>=8' 'zlib')
+options=('!libtool')
+source=(http://downloads.sourceforge.net/${pkgname}/LibVNCServer-${pkgver}.tar.gz)
+md5sums=('14af5bdae461df4666c18e5f83c150c4')
+
+build() {
+ cd $srcdir/LibVNCServer-$pkgver
+ ./configure --prefix=/usr || return 1
+ make || return 1
+ make DESTDIR=$pkgdir install || return 1
+}